<EudoraStats>
	<version>2</version>
	<startTime>Mon, 04 Nov 2002 15:32:03 +0800</startTime>
	<currentTime>Mon, 04 Nov 2002 15:32:32 +0800</currentTime>
	<receivedMail>
		<current>
			<day>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</day>
			<week>0 0 0 0 0 0 0</week>
			<month>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</month>
			<year>0 0 0 0 0 0 0 0 0 0 0 0</year>
</current>
		<previous>
			<day>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</day>
			<week>0 0 0 0 0 0 0</week>
			<month>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</month>
			<year>0 0 0 0 0 0 0 0 0 0 0 0</year>
</previous>
		<averageSum>
			<day>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</day>
			<week>0 0 0 0 0 0 0</week>
			<month>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</month>
			<year>0 0 0 0 0 0 0 0 0 0 0 0</year>
</averageSum>
		<total>0</total>
</receivedMail>
	<sentMail>
		<current>
			<day>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</day>
			<week>0 0 0 0 0 0 0</week>
			<month>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</month>
			<year>0 0 0 0 0 0 0 0 0 0 0 0</year>
</current>
		<previous>
			<day>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</day>
			<week>0 0 0 0 0 0 0</week>
			<month>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</month>
			<year>0 0 0 0 0 0 0 0 0 0 0 0</year>
</previous>
		<averageSum>
			<day>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</day>
			<week>0 0 0 0 0 0 0</week>
			<month>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</month>
			<year>0 0 0 0 0 0 0 0 0 0 0 0</year>
</averageSum>
		<total>0</total>
</sentMail>
	<usageSeconds>
		<current>
			<day>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</day>
			<week>0 0 0 0 0 0 0</week>
			<month>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</month>
			<year>0 0 0 0 0 0 0 0 0 0 0 0</year>
</current>
		<previous>
			<day>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</day>
			<week>0 0 0 0 0 0 0</week>
			<month>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</month>
			<year>0 0 0 0 0 0 0 0 0 0 0 0</year>
</previous>
		<averageSum>
			<day>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</day>
			<week>0 0 0 0 0 0 0</week>
			<month>0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0</month>
			<year>0 0 0 0 0 0 0 0 0 0 0 0</year>
</averageSum>
		<total>0</total>
</usageSeconds>
	<receivedAttachments>
		<current>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</current>
		<previous>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</previous>
		<averageSum>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</averageSum>
		<total>0</total>
</receivedAttachments>
	<sentAttachments>
		<current>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</current>
		<previous>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</previous>
		<averageSum>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</averageSum>
		<total>0</total>
</sentAttachments>
	<readMessages>
		<current>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</current>
		<previous>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</previous>
		<averageSum>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</averageSum>
		<total>0</total>
</readMessages>
	<forwardMessages>
		<current>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</current>
		<previous>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</previous>
		<averageSum>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</averageSum>
		<total>0</total>
</forwardMessages>
	<replyMessages>
		<current>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</current>
		<previous>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</previous>
		<averageSum>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</averageSum>
		<total>0</total>
</replyMessages>
	<redirectMessages>
		<current>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</current>
		<previous>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</previous>
		<averageSum>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</averageSum>
		<total>0</total>
</redirectMessages>
	<usageRead>
		<current>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</current>
		<previous>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</previous>
		<averageSum>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</averageSum>
		<total>0</total>
</usageRead>
	<usageCompose>
		<current>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</current>
		<previous>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</previous>
		<averageSum>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</averageSum>
		<total>0</total>
</usageCompose>
	<usageOther>
		<current>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</current>
		<previous>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</previous>
		<averageSum>
			<day>0</day>
			<week>0</week>
			<month>0</month>
			<year>0</year>
</averageSum>
		<total>0</total>
</usageOther>
</EudoraStats>
